﻿.login-tab li {
  background: none !important;
  border-radius: 0 !important;
  border: 0 !important;
  padding: 0 !important; }

.nav-tabs.nav-justified > .active > a {
  border-radius: 0;
  border: 0 !important;
  color: #0067A6; }
  .nav-tabs.nav-justified > .active > a:focus, .nav-tabs.nav-justified > .active > a:hover {
    border-radius: 0;
    border: 0 !important;
    color: #0067A6; }

.nav-tabs.nav-justified > li > a {
  border-radius: 0;
  border: 0 !important;
  color: #737373; }

.login-tab li a {
  background: none !important;
  border-left: 4px !important;
  border-radius: 0 !important;
  border-right: 4px !important;
  border-top: 4px !important;
  padding: 8px 0; }

.nav-tabs.nav-justified > li > a {
  border-radius: 0 !important;
  margin-right: 0; }

.ed-login-form label {
  font-weight: 400; }

.nav-tabs.nav-justified > li > a {
  margin-bottom: 0;
  text-align: center; }

.nav-dual-input {
  display: block;
  float: left;
  position: relative;
  width: 100%; }

.form_info {
  color: #666;
  display: block;
  font-size: 14px;
  width: 100%; }

.form_info_error {
  color: #d00;
  display: block;
  margin-top: 14px;
  width: 100%; }

.ed-tab-frame {
  border: 1px solid #ccc; }

.ed-tab-split {
  float: left;
  width: 50%; }

@media (max-width: 767px) {
  .ed-ts-block {
    padding: 0 !important;
    width: 100% !important; } }

/* Login Carat */
.carat_inner {
  border: 0;
  bottom: 9px;
  color: #0067A6;
  font-size: 20px;
  margin: 0;
  position: relative;
  text-align: center; }

.carat_outer {
  border: 0;
  display: none;
  height: 12px;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center; }

.active .carat_outer {
  display: block; }

.ed-ts-block {
  float: left;
  padding: 0 14px 0 0;
  width: 50%; }

.input-mg-top,
.form_info {
  margin-top: 16px; }

@media (max-width: 769px) {
  .ed-tab-split {
    float: left !important;
    width: 50%; } }

.ed-ct {
  margin-top: 14px;
  max-width: 420px;
  min-height: 570px; }

/* Updated Login Styles */
.form-group label {
  font-size: 14px;
  font-weight: 600; }

.acct_tab_select {
  line-height: 24px; }

.login-tab li {
  font-size: 22px;
  height: 80px; }
  .login-tab li a span {
    display: block;
    padding: 14px 0; }

@media (max-width: 769px) {
  .login-tab li {
    font-size: 16px;
    height: 70px; }
  .carat_inner {
    bottom: 13px; } }

#loginForm .has-error .control-label,
#loginForm .has-error .help-block,
#loginForm .has-error .form-control-feedback {
  color: #f39c12; }

#loginForm .has-success .control-label,
#loginForm .has-success .help-block,
#loginForm .has-success .form-control-feedback {
  color: #18bc9c; }

.sub-label {
  text-transform: none !important; }

.control-label {
  text-transform: uppercase; }

#login-ftr a {
  color: white !important;
  display: inline-block;
  padding: 2px 0;
  white-space: nowrap; }

.ftr-style {
  background: #023140;
  font-size: 14px;
  font-weight: 300;
  padding: 62px 8px; }

.error {
  font-size: 14px; }

/* 8-28 Additions for Icaptcha */
.login_frame {
  margin-bottom: 20px; }

input.text-danger {
  border-color: #a94442; }

.text-danger {
  color: #a94442 !important;
  font-size: 14px;
  line-height: 17px; }

.reset-message {
  font-style: italic;
  font-weight: bold;
  font-size: .8em;
  margin-top: 5px;
  color: #444; }

div.g-recaptcha > div {
  height: auto !important;
  margin: 0 auto;
  max-width: 100% !important;
  width: 100% !important; }

.text-normal {
  text-transform: none; }

@media screen and (max-height: 575px) {
  #rc-imageselect,
  .g-recaptcha {
    -moz-transform-origin: 0 0;
    -moz-transform: scale(0.77);
    -ms-transform-origin: 0 0;
    -ms-transform: scale(0.77);
    -o-transform-origin: 0 0;
    -o-transform: scale(0.77);
    -webkit-transform-origin: 0 0;
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    transform: scale(0.77); } }
